<template>
    <button name="save" class="bg-white hover:bg-gray-100 text-gray-800 font-semibold py-2 px-4 border border-gray-400 rounded shadow" type="submit">
        Save
    </button>
</template>

<script>
export default {
    name: "Save-button"
}
</script>
